### Method

# St ThemeNode get_icon_colors

#### Declaration [src]

    StIconColors*
    st_theme_node_get_icon_colors (
      StThemeNode* node
    )

#### Description [src]

Gets the colors that should be used for colorizing symbolic icons according the style of this node.

#### Return value

Type: `StIconColors`

The icon colors to use for this theme node.

The returned data is owned by the instance.